@charset "utf-8";
img{border:0px;}
.js{padding:0px auto;margin:0px auto;text-align:center; width:100%}
.bord1{border:1px solid #dddfda;}
.bord2{border:2px solid #a7a7a7; background-color:#FFFFFF;}
.bord3{border-left:2px #a7a7a7 solid; border-right:2px #a7a7a7 solid; border-bottom:2px #a7a7a7 solid; background-color:#FFFFFF;}
.bord4{border-right:2px #a7a7a7 solid; border-bottom:2px #a7a7a7 solid; background-color:#FFFFFF;}

.dot{background-image:url(images/l1.gif); background-repeat:repeat-x;}

/* 清除浮动*/
.cf {*zoom: 1;}
.cf:after {
  display: table;
  content: '';
  clear: both;
}


.t1{ color:#ffffff; font-size:12px; line-height:186%; font-weight:bold;}
.t1 a:link,.t1 a:visited{color:#ffffff; text-decoration:none;}
.t1 a:hover{color:#ffff00; text-decoration:none;}
.t2{ color:#000066; font-size:20px; line-height:150%; font-family:"黑体";}
.t2 a:link,.t2 a:visited{color:#000066; text-decoration:none;}
.t2 a:hover{color:#000066; text-decoration:underline;}
.t3{ color:#000000; font-size:12px; line-height:175%;}
.t3 a:link,.t3 a:visited{color:#000000; text-decoration:none;}
.t3 a:hover{color:#9d2a39; text-decoration:none;}
.t4{ color:#000000; font-size:12px; line-height:175%; font-weight:bold;}
.t4 a:link,.t4 a:visited{color:#000000; text-decoration:none;}
.t4 a:hover{color:#9d2a39; text-decoration:none;}
.t5{ color:#666666; line-height:175%; font-size:12px;} 
.t5 a:link,.t5 a:visited{color:#666666; text-decoration:none;}
.t5 a:hover{color:#9d2a39; text-decoration:none;}
.t6{ color:#000000; line-height:200%; font-size:12px;}
.t6 a:link,.t6 a:visited{color:#000000; text-decoration:none;}
.t6 a:hover{color:#9d2a39; text-decoration:none;}
.t7{ color:#000000; line-height:250%; font-size:14px;}
.t7 a:link,.t7 a:visited{color:#000000; text-decoration:none;}
.t7 a:hover{color:#9d2a39; text-decoration:none;}
.t8{ color:#666666; line-height:250%; font-size:14px;}
.t8 a:link,.t8 a:visited{color:#666666; text-decoration:none;}
.t8 a:hover{color:#9d2a39; text-decoration:none;}
.t9{ color:#666666; line-height:130%; font-size:12px;} 
.t9 a:link,.t9 a:visited{color:#666666; text-decoration:none;}
.t9 a:hover{color:#9d2a39; text-decoration:none;}


.bg1{background-image:url(http://ent.scol.com.cn/images/ylpd_r4_c1.jpg); background-repeat:repeat-x;}
.bg2{background-image:url(http://ent.scol.com.cn/images/ylpd_r9_c1.jpg); background-repeat:no-repeat;}
.bg3{background-image:url(http://ent.scol.com.cn/images/ylpd_r19_c1.jpg); background-repeat:no-repeat;}
.bg4{background-image:url(http://ent.scol.com.cn/images/ylpd_r10_c9.jpg); background-repeat:repeat-y;}
.bg5{background-image:url(http://ent.scol.com.cn/images/ylpd_r22_c1.jpg); background-repeat:repeat-y;}
.bg6{background-image:url(http://ent.scol.com.cn/images/tab.jpg); background-repeat:no-repeat; background-position:top;}
.bg7{background:url(http://ent.scol.com.cn/images/ylpd_r15_c9_1.jpg) no-repeat;}


body{
margin:0px auto;
padding:0px;
text-align:center;
font-family:"宋体";
font-size:14px;
color:#000000;
background-color:#FFFFFF;
line-height:160%;}
#header{margin:0px auto;padding:0px;width:100%;}
#subbody{margin:0px auto;padding:0px;width:950px; text-align:center;}
#footer{
margin:0px auto;
padding:0px;
width:950px;
text-align:center;}


a:link,a:visited {color: #000000; text-decoration: none}
a:hover {color: #9d2a39; text-decoration: underline}

.time {color: #999999}
.title {font-size: 20px; color: #cc0000; font-weight: bold}

.text-b {font-weight: bold}
.text-d {font-size: 14px; line-height: 150%}
.text-s {font-size: 12px; line-height: 120%}
.text-l {line-height: 250%}
.text_185 {font-size: 12px; line-height: 185%; text-align:left;}

.more{
color:#990000;}
.more a:link,.more a:visited{
color:#990000;
text-decoration:none;}
.more a:hover{
color:#000099;
text-decoration:none;}

/*tabs*/
.menu1{ height:19px; padding:0px; margin:0px; background:url(http://ent.scol.com.cn/images/ylpd_tab.jpg) no-repeat; width:206px;}
.menu1 ul{ height:19px; padding:0px; margin:0px;}
.menu1 li{float:left;display:block; width:60px; text-align:center; height:19px; line-height:19px;cursor:pointer;font-size:12px; color:#666666; margin:0px; padding:0px;}
.menu1 li.hover{color:#cc0000; font-size:12px; line-height:19px; width:60px; background:url(http://ent.scol.com.cn/images/ylpd_tab1.jpg) no-repeat;}
.con_t1{padding:0px; margin:0px; color:#666666; line-height:130%; font-size:12px;}
/*tabs-end*/


/*tabs*/
ul{
list-style:none;
}
.tabs {width:800px;height:59px;overflow:hidden; padding-left:20px;
}
.tabs ul {width:800px;height:59px;overflow:hidden;margin:0;padding:0;
}
.tabs ul li {float:left;cursor:pointer;overflow:hidden;display:inline;
}

.tabs ul .tab1 {width:155px;height:59px;background:url(http://ent.scol.com.cn/images/tab_21.jpg) no-repeat left top;overflow:hidden;
}
.tabs ul .tab1.active1 {width:155px;height:59px;background:url(http://ent.scol.com.cn/images/tab_11.jpg) no-repeat left top;
}
.tabs ul .tab2 {width:155px;height:59px;background:url(http://ent.scol.com.cn/images/tab_22.jpg) no-repeat left top;overflow:hidden;
}
.tabs ul .tab2.active2 {width:155px;height:59px;background:url(http://ent.scol.com.cn/images/tab_12.jpg) no-repeat left top;
}
.panels {width:100%;height:auto;overflow:hidden;
}
.panels ul {margin:0;padding:0;
}
.panels ul li {display:none;
}
.panels ul .show {display:block;
}
/*tabs-end*/


.nav a { font-size:16px; color:#fff; font-family:'微软雅黑'; font-weight:bold; margin:auto 10px;
}
.lxwm a {color:#fff; margin:auto 10px; font-size:12px;
}


.rdys { font-size:14px; color:#660000; line-height:1.8em;
}
.rdys a { font-size:12px; margin-right:10px;
}

.time2{float:right;}
#sed-list{line-height:24px;font-size: 14px;font-family: "宋体";}

#phbday a{color: #666666; font-size: 14px; line-height: 20px;}
#phbday a:hover{color: #A84350;}

/*二级页面翻页代码*/
#pagenum {padding:3px; margin:3px; text-align:center; font-size:14px; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif,"宋体";}
#pagenum a {border:#ddd 1px solid; padding:2px 5px; margin-right:2px; color:#aaa; text-decoration:none;}
#pagenum a:hover {border:#a0a0a0 1px solid; padding:2px 5px; margin-right:2px;}
#pagenum a:active {border:#a0a0a0 1px solid; padding:2px 5px; margin-right:2px;}
#pagenum a.current {border:#e0e0e0 1px solid; padding:2px 5px; margin-right:2px; font-weight:bold; color:#aaa; background-color:#f0f0f0;}
#pagenum span.disabled {border:#f3f3f3 1px solid; padding:2px 5px; margin-right:2px; color:#ccc;}
